*{
    padding:0px;
    margin:0px;
	border:0px;
	 
}

a{
  text-decoration:none;
  color:#00ff00;
  font-size:12px;
}

body{
      /*background-image:url(hgskin3.jpg);*/

      /*background-attachment:fixed;*/

        background-color:#003300;
	font-family:tahoma,arial;
	color:#ffffff;				
	 
}
																		
				        	/*div{
						   border:1px solid yellow;	
						}*/
																		
h2{
	margin:auto;
	text-align:center;
	width:300px;
	/*text-decoration:underline;*/
	font-family:arial;
}

h3{
	font-family:arial;
        color:#ffffcc;
	/*text-shadow: 6px -6px 2px #00E500;*/
}

p{
	margin:auto;
    width:400px;
    text-align:center;
}

ul{
  padding:3px;
  list-style:none;
}

li{
	padding-left:2px;
	float:left;
	width:129px;
	margin-top:3px;
	margin-left:1px;
	font-size:10px;
	height:22px;
	-moz-border-radius:4px;
}

img{
   margin-right:5px;
   margin-bottom:5px;
}


/*** Head ***/ 
#leiste{
	width:518px;
	height:56px;
	background:url(btn/leiste2.png);
} 
/********************************************* NAVIGATION ***************************************************/
/************* linke Navigation **************/

ul#lnavi li{     
	padding: 0 2px 0 0;
}
ul#rnavil li{     
	padding: 0 2px 0 0;
}

#home{
	background:url(btn/home_of.png) no-repeat;
	
}

#home:hover{
	background:url(btn/home_on.png);
}  
 
#wir{
	background:url(btn/wir_of.png);
}
#wir:focus,
#wir:hover{
	background:url(btn/wir_on.png);
}

#bilder{
	background:url(btn/bilder_of.png);
}
#bilder:focus,
#bilder:hover{
	background:url(btn/bilder_on.png);
}
 
#kontakt{
	background:url(btn/kontakt_of.png);
}
#kontakt:focus,
#kontakt:hover{
	background:url(btn/kontakt_on.png);
}


#anfahrt{
	background:url(btn/anfahrt_of.png);
}
#anfahrt:focus,
#anfahrt:hover{
	background:url(btn/anfahrt_on.png);
}

#text_russisch{
	background:url(btn/wir_of.png);
}
#text_russisch:focus,
#text_russisch:hover{
	background:url(btn/wir_on.png);
}


/************* ende linke Navigation **************/

/************* rechte Navigation **************/


#by{
	background:url(btn/by_of.png);
}
#by:focus,
#by:hover{
	background:url(btn/by_on.png);
}

/****************** ende rechte navi *******************/



#lnavi{
	text-align:left;
	margin-left:2px;
	margin-top:50px;
	
}

#rnavil{
	margin-left:2px;
	margin-top:50px;
}

#rnavil li a,   /* für Buttons die als anker dienen sollen */
#lnavi li a{   
	display: block;
	width: 131px;
	height: 22px;
}

/*********************************** ENDE NAVIGATION ****************************************/

#headbox{    /**** PLATZHALTER OBEN ****/
    height:40px;
    width:850px;
    margin:auto;
	margin-top:30px;
}

.rot { 
     color: #ff0000; 
     font-weight: bold;
     font-size: 20px;
	 font-style:italic;
}

.weiß{ 
     color: #ffffff;
     font-size: 20px;  
     font-weight: bold;
	 font-style:italic;
}


.haupt{
	 height:1100px;
	 width:850px;
	 margin:auto;
	 margin-top:3px;
	 /*text-align:center;*/
	 -moz-border-radius:6px;
	 -webkit-border-radius:6px;
}

.navil{
	 margin-left:15px;
	 height:1000px;
	 width:150px;
	 float:left;
	 -webkit-border-radius:6px;
	 -moz-border-radius:6px;
}

.mitte{
	 height:2500px;
	 width:520px;
	 float:left;
	 color:#ffffff;
         background-color:#330000;
	 /*background-image:url(bg_braun3.jpg);*/
	 -webkit-box-shadow: 0px 0px 30px #00E500;
	 -moz-box-shadow: 0px 0px 30px #00E500;
	 -khtml-box-shadow: 0px 0px 30px #00E500;
	 
	 -moz-border-radius:8px;
	 -webkit-border-radius:8px;
	 -khtml-border-radius:8px; /*chrome, safari*/
	 
}

.navir{
	 margin-right:9px;
	 height:1000px;
	 width:150px;
	 float:right;
	 -moz-border-radius:6px;
	 -webkit-border-radius:6px;
}

.wartburg_bilder{
	width:420px;
	border:1px solid #263015;
	
}

/*** anfahrt html ***/
#google_form{
	/*border:1px solid #00ff00;*/
	width:500px;
	height:130px;
}

#fieldset{
    border:1px dotted #1FBA1A;
	padding:5px;
	margin:5px;
	font-size:12px;
	width:458px;
	height:125px;
	text-align:left;
	
}
.feld{
	margin:2px;
	color:#000000;
	background:#004400;
}
.feld:focus,
.feld:hover{
	background:#006600;
	color:#00ff00;
}
#map{
 width:460px;
 height:390px;
 border:1px dotted #1FBA1A;
 margin-top:30px;
}

#button_submit{
	margin-top:6px;
	background:url(btn/mapladen_of.png);
	width:105px;
	height:18px;
}
#button_submit:focus,
#button_submit:hover{
	background:url(btn/mapladen_on.png);
}

/*** ende anfahrt html ***/


/*** kontakt html ***/

#kontaktformular{
	text-align:left;
	border:1px dotted #1FBA1A;
	width:458px;
	height:458px;
	font-size:12px;
	padding-left:3px;
}

#btn_senden{
	width:113px;
	height:19px;
	margin-left:250px;
	margin-top:3px;
}
#btn_senden{
	background:url(btn/dsenden_of2.png);
}
#btn_senden:focus,
#btn_senden:hover{
	background:url(btn/dsenden_on2.png);
}

/*** ende kontakt html ***/


#by_logo{
	background:url(by_logo_of.png);
	height:237px;
	width:237px;
	margin-top:85px;
}
/*** bilder html ***/

div.bilder{
 float:left;
 margin-left:80px;
 margin-top:20px;
 
}

div.bilder a{
	font-size:10px;
	color:#ffffff;
}